package org.kne.cloud.network.klalb.ui;

import java.awt.Component;

import javax.swing.Icon;
import javax.swing.JTabbedPane;

public class UIUtils {
	public static void addTab(JTabbedPane tabbedPane,String title,Icon icon,Component comp,String tip, boolean closable) {
		tabbedPane.addTab(title,icon, comp,tip);
		tabbedPane.setTabComponentAt(tabbedPane.getTabCount()-1, new TabPanel(title,tabbedPane,icon,tip,closable));
	}
}
